// ModeSet.h : header file
//
#include "commonres.h"
/////////////////////////////////////////////////////////////////////////////
// CModeSet dialog

class CModeSet : public CPropertyPage
{
	DECLARE_DYNCREATE(CModeSet)

// Construction
public:
	CModeSet();
	~CModeSet();

// Dialog Data
	//{{AFX_DATA(CModeSet)
	enum { IDD = IDD_MODESETTINGS };
	BOOL	m_constantrts;
	CString	m_servicetitle;
	CString	m_servicename;
	BOOL	m_distributable;
	//}}AFX_DATA


// Overrides
	// ClassWizard generate virtual function overrides
	//{{AFX_VIRTUAL(CModeSet)
	public:
	virtual void OnOK();
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	virtual BOOL OnCommand(WPARAM wParam, LPARAM lParam);
	//}}AFX_VIRTUAL

// Implementation
protected:
	// Generated message map functions
	//{{AFX_MSG(CModeSet)
	virtual BOOL OnInitDialog();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()

};
